<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">


<%@ page language="java" contentType="text/html;charset=utf-8" %>
<%@ page import="com.crystaldecisions.ePortfolio.framework.common.CEClientConstants,
                 com.crystaldecisions.ePortfolio.framework.common.UserSettings,
                 com.crystaldecisions.webapp.CEConstants,
                 java.util.Locale" %>
                 
<%@ taglib uri='/WEB-INF/fmt.tld' prefix='fmt' %>
<%@ taglib uri="/WEB-INF/struts-html.tld" prefix="html" %>
<%@ taglib uri='/WEB-INF/c.tld' prefix='c' %>
<%@ taglib uri='/WEB-INF/c-rt.tld' prefix='c_rt' %>


<jsp:useBean id="schema" class="com.crystaldecisions.ePortfolio.framework.common.SchemaBean" scope="session">
  <% schema.setPrefsFromCookie (request); %>
</jsp:useBean>

<%-- Use browser locale because user is not logged on --%>
<%  pageContext.setAttribute("browserLocale", UserSettings.getBrowserLocale(request)); %>    
<fmt:setLocale value="${browserLocale}"/>
<% String context = "../.."; %>

<% pageContext.setAttribute("appName", application.getInitParameter("app.name")); %>
<fmt:bundle basename="com.crystaldecisions.ePortfolio.ApplicationResources">
	<fmt:message var="pageTitle" key="logon.page.title">
		<fmt:param value='${appName}'/>
	</fmt:message>
</fmt:bundle>



<html:html>

<head>
<meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<link rel="stylesheet" href="style.css" type="text/css" media="screen" />


<title>Production Infoview</title>

</head>
<link rel='stylesheet'  type='text/css' name='stylelink' href='<html:rewrite href='<%=context + schema.getStyleSheetUrl(application)%>'/>'>
<body onload="loadInit();">

	<script language="javascript">
	function loadInit()
	{
  	if (this.doLoadInit)
    	doLoadInit();
	}
	</script>


	
	<%
    	Locale browserLocale = UserSettings.getBrowserLocale(request);
    	pageContext.setAttribute("browserLocale", browserLocale);
	%>
	<fmt:setLocale value="${browserLocale}"/>
	<fmt:bundle basename="com.crystaldecisions.ePortfolio.ApplicationResources">
	




<div id="container">



	<!-- Start of Page Header -->

	<div id="header_container">
	<div id="page_header">

	<div id="header_menu">

			<ul>
                  <!-- Edit the line below -->
			<li><a href="http://YourbusinessobjectsURLs/"><span>Data Load Metrics </span></a></li>
			<li><a href="http://YourbusinessobjectsURLs/Projects/compass/metrics/Load_Complete.asp"><span>Data Load Metrics</span></a></li>
			</ul>

		</div>
	

	</div>
	</div>

	<!-- End of Page Header -->


	<!-- Start of Left Sidebar -->

	<div id="left_sidebar">

		<!-- Start of User Login -->
		<div class="box_container">
		<div id="userlogin">
            
			<h5><span>User Login</span></h5> 
                 
   <div>
<% session.setAttribute(CEClientConstants.SESSION_BROWSER_LOCALE, browserLocale); %>
<html:errors locale="<%= CEClientConstants.SESSION_BROWSER_LOCALE %>"/> 
 <c_rt:set var="customFormURL" value='<%= application.getInitParameter("url.custom.logon") %>'/>
							<c:choose>
								<c:when test="${not empty customFormURL}">
									<jsp:include page='<%= application.getInitParameter("url.custom.logon") %>'/>
								</c:when>
								<c:otherwise>
									<jsp:include page="_logon.jsp" />
								</c:otherwise>
							</c:choose>

   </div>

</fmt:bundle>
	
			<div id="link-password">
               	<!-- Edit the line below -->
			<a href="http://yourinfoviewurl/yourselfserveurl">Forgot Password</a>
			</div>
                  
                  <div id="link-password">
                  <!-- Edit the line below -->
			<a href="http://YourURL">Get a Login</a>
			</div>
		</div>
		</div>
		<!-- End of User Login -->


		

	</div>

	<!-- End of Left Sidebar -->


	<!-- Start of Main Content Area -->

	<div id="maincontent_container">
	<div id="maincontent">


		<div id="maincontent_top">

			
			<div id="started_container">
			<div id="started">

				<h5><span>Latest News</span></h5>
      <!-- Edit the line below -->
        <div>
 	 Your News News News News News News News
        </div>

			</div>
			</div>




			<div id="right_container">

				
				

				<div class="clearthis">&nbsp;</div>






				<div id="offer_container">
				<div id="offer">

					<h5><span>LiveOffice</span></h5>
<!-- Edit the line below -->

<p>BusinessObjects Live Office integrates with the Microsoft Office environment, embedding up-to-the-minute corporate data in Microsoft PowerPoint, Excel, and Word documents.
Watch Live office Demo.
</p>

					<div class="link-go">
                              <!-- Edit the line below -->
					<a href="http://servername/Liveoffice location/"><span>Go</span></a>
					</div>

				</div>
				</div>

				<div class="clearthis">&nbsp;</div>

				

			</div>

			<div class="clearthis">&nbsp;</div>

		</div>


		


	</div>
	</div>



	<!-- End of Main Content Area -->

<!-- Start of Featured Products -->

		<div id="featured_container">
		<div id="featured">

			<h2><span>Menu</span></h2>

			<div id="featured_products">

				<ul>
                        <!-- Edit the line below -->
				<li><a class="highlightit" href="http://YourbusinessobjectsURLs/help.htm">Help<img src="images/Question.jpg" width="57" height="42" alt="Help" /></a></li>
				<li><a class="highlightit" href="http://YourbusinessobjectsURLs/training.htm">Training<img src="images/training.jpg" width="57" height="42" alt="Training" /></a></li>
				<li><a class="highlightit" href="http://YourbusinessobjectsURLs/">BO@Intuit<img src="images/community.jpg" width="57" height="42" alt="BO@Intuit" /></a></li>
				<li><a class="highlightit" href="mailto:BusinessObjectsAdministrator@yourcompany.com?subject=Suggestions from Business Objects User" target=new">Suggestions<img src="images/Suggestion.jpg" width="57" height="42" alt="Suggestions" /></a></li>
				</ul>

				<div class="clearthis">&nbsp;</div>

			</div>

			

			<div class="clearthis">&nbsp;</div>
		</div>
		</div>

		<div class="clearthis">&nbsp;</div>

		<!-- End of Featured Products -->



	<!-- Start of Page Footer -->

	
	<!-- End of Page Footer -->


	<div class="clearthis">&nbsp;</div>

</div>
</body>
</html:html>
